<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.916000366211</MDI>
      <MDI key="STATISTICS_MEAN">10.714614644321</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.3590002059937</MDI>
      <MDI key="STATISTICS_STDDEV">5.6039085110101</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
